version: 3.0.1
files:
  - url: FilmLab-3.0.1.AppImage
    sha512: +ylyyIA8WEeL7OJ0a9AvmgyBnSC2aV6yTU+aaWn8Jigy/N1+/9mwIGv9GOaZbK5sUXss2QB335gIPUeTaaPStA==
    size: 136889052
    blockMapSize: 144112
path: FilmLab-3.0.1.AppImage
sha512: +ylyyIA8WEeL7OJ0a9AvmgyBnSC2aV6yTU+aaWn8Jigy/N1+/9mwIGv9GOaZbK5sUXss2QB335gIPUeTaaPStA==
releaseDate: '2024-12-11T05:27:14.257Z'
